@import url(http://fonts.googleapis.com/css?family=Kalam:400,700|Kalam:700|Hind:300,700,500&subset=latin,latin-ext);


/***************************************************************
 ***************************************************************
 ***                 COLORS                                  ***
 ***************************************************************
 ***                 1 - YELLOW                              ***
 ***************************************************************
 */



/********** Code Index
 *
 * -01- DEFAULT 
 * -02- TOPBAR
 * -03- LOGOPART
 * -04- SOCIAL LINKS
 * -05- MAIN MENU
 * -06- SLIDER
 * -07- PAGE TITLES
 * -08- MORE BUTTON
 * -09- POST
 * -10- CAROUSEL
 * -11- WIDGETS
 * -12- FOOTER WIDGETS
 * -13- CALENDAR
 * -14- BOOKINGS
 * -15- COMMENTS
 * -16- PAGING
 * -17- FOOD MENU'S
 * -18- CONTACTS
 */


/* 
 * -01- DEFAULT 
 * */
body	{
		background:#004b31 url(images/bg.jpg) no-repeat top center; background-attachment: fixed;
		font-family: 'Hind', Helvetica, Arial, sans-serif; 
		}
		
		
.cromacol11 a{
	color: #004b31;
	font-weight: bold;
}



/* 
 * -02- GRADIENT
 * */
.cromacol11 #tbar, 
.cromacol11 .mejs-container, 
.cromacol11 p.cro_readmorep a.cro_readmorea,
.cromacol11 .widget_tli-newsletter .newssubmit, 
.cromacol11 .widget_search input#searchsubmit,
.cromacol11 .cro_calsingletime,
.cromacol11 .cro_timewithimage,
.cromacol11 ul.maincalagenda li .datestrip,
.cromacol11 .cro_bookingsform .cro_bookingformsub,
.cromacol11 .cro_bookingsform .cro_isselected,
.cromacol11 .comments-area input#submit, 
.cromacol11 .comments-area li.comment .reply a,
.cromacol11 form#ctcform input#cro_form_sub,
.cromacol11  .cro_drivedirections a,
.cromacol11 ul.cro_directionscal li input#driveclick,
.cromacol11 .cro_baninner a.bannervalueline,
.cromacol11 ul.cro_twister li h4.valueline a,
.cromacol11 ul.timervalue li{
background: #004b31; /* Old browsers */
backgroundmoz-linear-gradient(top,  #adbf2f 0%, #004b31 100%); /* FF3.6+ */
backgroundwebkit-gradient(linear, left top, left bottom, color-stop(0%,#adbf2f), color-stop(100%,#004b31)); /* Chrome,Safari4+ */
backgroundwebkit-linear-gradient(top,  #adbf2f 0%,#004b31 100%); /* Chrome10+,Safari5.1+ */
backgroundo-linear-gradient(top,  #adbf2f 0%,#004b31 100%); /* Opera 11.10+ */
backgroundms-linear-gradient(top,  #adbf2f 0%,#004b31 100%); /* IE10+ */
background: linear-gradient(to bottom,  #adbf2f 0%,#004b31 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#adbf2f', endColorstr='#004b31',GradientType=0 ); /* IE6-9 */
}



/* 
 * -02- COLOR
 * */
.cromacol11  #access .current_page_item > a,
.cromacol11  #access .current_page_ancestor > a,
.cromacol11 #access ul  li:hover > a,
.cromacol11 .secondnav ul ul,
.cromacol11 .cro_blackmask .videoslidecontents h1,
.cro_whitemask .videoslidecontents h1,
.cromacol11 .slidelinkspan a:hover,
.cromacol11 .footer ul.footwidget li h3.widget-title,
.cromacol11 .footer li.widget_cro_twitter a.followlabel:hover,
.cromacol11 .caldiv .daynum span span.daynumber,
.cromacol11 .prevm:hover,  .cromacol11 .nextm:hover,
.cromacol11 ul.maincal li.daynum span.numbdesc a:hover,
.cromacol11 .cro_bookingsform table tbody td.daynum span.thisday span.daynumber,
.cromacol11 ul.cro_mainstay li h5,
.cromacol11 .comments-area h2.comments-title,
.cromacol11 ul.ctclabels li.ctcclearside h4,
.cromacol11 form#ctcform h4,
.cromacol11 .widget_cro_contacts ul.ctclabels li.ctclabelside,
.cromacol11 .cro_baninner h4 a:hover,
.cromacol11 ul.cro_twister li h5.weekpromo a:hover,
.cromacol11 .logopart p span{
	color: #8F722F;
}



/* 
 * -02- BACKGROUND
 * */
 .cromacol11 .slidecontentcontents p,
 .cromacol11 .cro_baninner .banleftcal a:hover,
 .cromacol11 ul.cro_twister li span,
 .cromacol11 ul.cro_masthead li span.cro_foodprice,
 .cromacol11 ul.cro_mainstay li span.cro_foodprice,
 .cromacol11  .pagination a,
 .cromacol11 .comments-area li.comment p.comment-awaiting-moderation,
 .cromacol11 .agendadate,
 .cromacol11 .cro_headerspace .cro_title h1,
 .cromacol11 .slidewidecontents p,
 .cromacol11 .videoslidecontents{
 	background: #004b31;
 }



/* 
 * -02- TOPBAR
 * */

/* -1- Mustard  **/
.cromacol11 #tbar{
	border-bottom: 1px solid #fff;
}




/* 
 * -03- LOGOPART
 * */

.cromacol11 .topbar-header{
	background: url(images/bookingslip1.png) no-repeat center;
}

.cromacol11 .logopart p span{
 font-weight: bold;
}

.cromacol11 .logopart p a{
	color: #fff;
}





/* 
 * -04- SOCIAL LINKS
 * */


/* -1- mustard   **/
.cromacol11 ul.sociallinks li#facebook span{
	background: url(images/socialgrid_hr.png) no-repeat 0px 0px;
}

.cromacol11 ul.sociallinks li#facebook:hover span{
	background: url(images/socialgrid_hr.png) no-repeat 0px -16px;
}

.cromacol11 ul.sociallinks li#twitter span{
	background: url(images/socialgrid_hr.png) no-repeat -16px 0px;
}

.cromacol11 ul.sociallinks li#twitter:hover span{
	background: url(images/socialgrid_hr.png) no-repeat -16px -16px;
}

.cromacol11 ul.sociallinks li#rss span{
	background: url(images/socialgrid_hr.png) no-repeat -32px 0px;
}

.cromacol11 ul.sociallinks li#rss:hover span{
	background: url(images/socialgrid_hr.png) no-repeat -32px -16px;
}

.cromacol11 ul.sociallinks li#mail span{
	background: url(images/socialgrid_hr.png) no-repeat -48px 0px;
}

.cromacol11 ul.sociallinks li#mail:hover span{
	background: url(images/socialgrid_hr.png) no-repeat -48px -16px;
}

.cromacol11 ul.sociallinks li#googleplus span{
	background: url(images/socialgrid_hr.png) no-repeat -64px 0px;
}

.cromacol11 ul.sociallinks li#googleplus:hover span{
	background: url(images/socialgrid_hr.png) no-repeat -64px -16px;
}

.cromacol11 ul.sociallinks li#flickr span{
	background: url(images/socialgrid_hr.png) no-repeat -80px 0px;
}

.cromacol11 ul.sociallinks li#flickr:hover span{
	background: url(images/socialgrid_hr.png) no-repeat -80px -16px;
}

.cromacol11 ul.sociallinks li#pinterest span{
	background: url(images/socialgrid_hr.png) no-repeat -96px 0px;
}

.cromacol11 ul.sociallinks li#pinterest:hover span{
	background: url(images/socialgrid_hr.png) no-repeat -96px -16px;
}

.cromacol11 ul.sociallinks li#vimeo span{
	background: url(images/socialgrid_hr.png) no-repeat -112px 0px;
}

.cromacol11 ul.sociallinks li#vimeo:hover span{
	background: url(images/socialgrid_hr.png) no-repeat -112px -16px;
}

.cromacol11 ul.sociallinks li#youtube span{
	background: url(images/socialgrid_hr.png) no-repeat -128px 0px;
}

.cromacol11 ul.sociallinks li#youtube:hover span{
	background: url(images/socialgrid_hr.png) no-repeat -128px -16px;
}

.cromacol11 ul.sociallinks li#linkedin span{
	background: url(images/socialgrid_hr.png) no-repeat -144px 0px;
}

.cromacol11 ul.sociallinks li#linkedin:hover span{
	background: url(images/socialgrid_hr.png) no-repeat -144px -16px;
}




/* 
 * -05- MAIN MENU
 * */


.cromacol11  #access ul li ul li:hover > a{
	background: #004b31 !important;
}


.cromacol11  #access .current_page_item > a,
.cromacol11  #access .current_page_ancestor > a,
.cromacol11 #access ul  li:hover > a {
	text-shadow: 0px -1px 0 rgba(0,0,0,0.5);
}

.cromacol11 #access ul ul li:hover > a{
	text-shadow: 1px 1px 0 rgba(0,0,0,0.3);
	color: #fff;
}

.secondnav ul li:hover a{
	color: #E7EFB3;
}

.cromacol11 .secondnav ul{
	background: url(images/ribbon4.png) no-repeat center;
}

.cromacol11 .secondnav ul ul{
	background: #004b31;;
}



/* 
 * -06- SLIDER
 * */

.cromacol11 .playerbutdiv{
	background: url(images/vidplayer1.png) no-repeat center;	
}

.cromacol11 .slidelinkspan a{
	color: #fff;
}

.cromacol11 .slidewidecontents p{
background: rgba(232, 175, 70, 0.8);
}


/* 
 * -09- post
 * */

.cromacol11 .mejs-container{
	width: 100% !important;
}

.post-p11 .mejs-container .mejs-controls{
	background: transparent;
}

.cromacol11 .mejs-controls .mejs-time-rail .mejs-time-loaded{
	background: #3F3C3B;
}

.cromacol11 p.cro_readmorep a.cro_readmorea{
	text-shadow: 0 -1px 0  rgba(0,0,0,0.3);
}


.cromacol11 code{
	background: #FFF4DF;
	color: #545454;
}


/* 
 * -10- CAROUSEL
 * */


.cromacol11 .clarlabel{
	background: url(images/mrcnt_hr.png) no-repeat center top;
	
}

.cromacol11 .clarlabel:hover{
	background: url(images/mrcnt_hr.png) no-repeat center bottom;
	
}


/* 
 * -11- WIDGETS
 * */



 .cromacol11 li.widget_cro_twitter{
 	background: #004b31 url(images/tweetie.png) no-repeat center;
 }

li.widget_cro_twitter p a{
	color: #fff;
}

 .cromacol11 li.widget_cro_twitter span a{
 	color: #D1DF6F;
 }


.cromacol11 li.widget_cro_video .playerbutdiv{
	background: url(images/vidplayer1.png) no-repeat 50% 5%;
	
}

.cromacol11 li.widget_cro_video .cro_nodesc{
	background: url(images/vidplayer1.png) no-repeat 50% 50%;
	
}

.cromacol11 .cro_caldayholder{
	background: url(images/calbg_hr.png) no-repeat top right;
	
}

.cromacol11 .widget_search input#searchsubmit{
	text-shadow: 0 -1px 0 rgba(0,0,0,0.3);
}


/* 
 * -12- FOOTER WIDGETS
 * */
 .cromacol11 .footer .cro_caldayholder{
	background: url(images/calbgdark_hr.png) no-repeat top right;
}





/* 
 * -13- CALENDAR
 * */

 .cromacol11 .caldiv .daynum span.daybox:hover{
 	border: 1px solid #004b31;
 }

  .cromacol11 .caldiv .daynum span.thisday{
 	border: 1px solid #004b31;
 }

.cromacol11 ul.timervalue li span.dayname{
	color: #8F722F;
}

.cromacol11 ul.maincal li.daynum span.numbdesc a{
	color: #777;
}

.cromacol11 .cro_calsingletime{
	text-shadow: 0px -1px 0 rgba(0,0,0,0.3);
}

.cromacol11 .cro_timewithimage{
	text-shadow: 0px -1px 0 rgba(0,0,0,0.3);
}

.cromacol11 ul.maincalagenda li .datestrip .daydescstrip span.yname{
	color: #7F590F;
}

/* 
 * -14- BOOKINGS
 * */

.cromacol11 .cro_bookingsform .cro_isselected{
	color: #fff;
	text-shadow: 0px -1px 0 rgba(0,0,0,0.3);
}

.cromacol11 .cro_bookingsform table tbody td.daynum span.thisday span.daynumber{
	text-shadow: 1px 1px 0 #fff;
}



/* 
 * -15- COMMENTS
 * */

.cromacol11 .comments-area input#submit, .cromacol11 .comments-area li.comment .reply a{
	color: #fff;
	text-shadow: 0px -1px 0 rgba(0,0,0,0.3);
}

.cromacol11 .comments-area li.comment p.comment-awaiting-moderation{
	color: #fff;
	text-shadow: 0px -1px 0 rgba(0,0,0,0.3);
}



/* 
 * -16- PAGING
 * */
.cromacol11  .pagination a{
	color: #fff;
	text-shadow: 0px -1px 0 rgba(0,0,0,0.3);
}



/* 
 * -17- FOOD MENU'S
 * */
.cromacol11 ul.cro_mainstay li span.cro_foodprice{
	text-shadow: 0 -1px 0 rgba(0,0,0,0.3);
}

.cromacol11 ul.cro_masthead li span.cro_foodprice{
	text-shadow: 0 -1px 0 rgba(0,0,0,0.3);
}

.cromacol11 ul.cro_twister li span{
	text-shadow: 0 -1px 0 rgba(0,0,0,0.3);
}


/* 
 * -18- CONTACTS
 * */


.cromacol11 form#ctcform input#cro_form_sub{
	color: #fff;
	text-shadow: 0px -1px 0 rgba(0,0,0,0.3);
}

.cromacol11  .cro_drivedirections a{
	color: #fff;
	text-shadow: 0px -1px 0 rgba(0,0,0,0.3);
}

.cromacol11 ul.cro_directionscal li input#driveclick{
	color: #fff;
	text-shadow: 0px -1px 0 rgba(0,0,0,0.3);
}


/* 
 * -18- BANNER
 * */

.cromacol11 .cro_baninner{
	border-right: 6px solid #004b31;
}

.cromacol11 .cro_baninner a.bannervalueline{
	color: #fff;
	text-shadow1px -1px 0 rgba(0,0,0,0.2);
}

.cromacol11 .cro_baninner h4 a{
	color: #333;
}


 /* 
 * -22- PROMOTIONS
 * */

.cromacol11 ul.cro_twister li h4.valueline a{
	color: #fff;
	text-shadow1px -1px 0 rgba(0,0,0,0.2);
}


.cromacol11 ul.cro_twister li h5.weekpromo a{
	color: #222;
}



.cromacol11 ul.cro_twister li h4.valueline a:hover, 
.cromacol11 p.cro_readmorep a.cro_readmorea:hover,
.cromacol11 .widget_tli-newsletter .newssubmit:hover, 
.cromacol11 .widget_search input#searchsubmit:hover,
.cromacol11 form#ctcform input#cro_form_sub:hover,
.cromacol11  .cro_drivedirections a:hover,
.cromacol11 ul.cro_directionscal li input#driveclick:hover,
.cromacol11 .cro_bookingsform .cro_bookingformsub:hover,
.cromacol11 .cro_baninner a.bannervalueline:hover{
	background: #6f6f6f; /* Old browsers */
	backgroundmoz-linear-gradient(top,  #6f6f6f 0%, #3f3f3f 100%); /* FF3.6+ */
	backgroundwebkit-gradient(linear, left top, left bottom, color-stop(0%,#6f6f6f), color-stop(100%,#3f3f3f)); /* Chrome,Safari4+ */
	backgroundwebkit-linear-gradient(top,  #6f6f6f 0%,#3f3f3f 100%); /* Chrome10+,Safari5.1+ */
	backgroundo-linear-gradient(top,  #6f6f6f 0%,#3f3f3f 100%); /* Opera 11.10+ */
	backgroundms-linear-gradient(top,  #6f6f6f 0%,#3f3f3f 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #6f6f6f 0%,#3f3f3f 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#6f6f6f', endColorstr='#3f3f3f',GradientType=0 ); /* IE6-9 */
}


/*hroch upravy*/
#mainmen {
	height: 62px;
/*	background: #004b31 url(images/menu_bkg.png) no-repeat top center; ;*/
	background: none;
/*	-webkit-box-shadow: 0px 3px 3px 0px rgba(0, 0, 0, 0.2) , inset 0px 1px 0 0 rgba(255,255,255,0.5);
	box-shadow: 0px 3px 3px 0px rgba(0, 0, 0, 0.2), inset 0px 1px 0 0 rgba(255,255,255,0.5);*/
	-webkit-box-shadow: none;
	box-shadow: none;

	position: relative;
	z-index: 10;
}

.menu {
	background: #004b31 url(images/menu_bkg.png) no-repeat top center;
	-webkit-box-shadow: 0px 3px 3px 0px rgba(0, 0, 0, 0.2) , inset 0px 1px 0 0 rgba(233,205,134,0.7);
	box-shadow: 0px 3px 3px 0px rgba(0, 0, 0, 0.2), inset 0px 1px 0 0 rgba(233,205,134,0.7);

	}
		
#access ul {
	margin-left: -16px;
	float: center;
}





.main .row	{
	margin: 0 auto;
	background: #fff3d1;
	position: relative;
	z-index: 10;
	-webkit-box-shadow: 0px 0px 8px 0px rgba(0, 0, 0, 0.2);
	box-shadow: 0px 0px 8px 0px rgba(0, 0, 0, 0.2);
	margin-top: -0px;
}

.logopart {
	background:url(images/head.jpg) no-repeat top; background-attachment: fixed;}
	
	
.cro_caldescsingleouter, .post {
	background: #FFFBE0;
	border: 1px solid #004b31;

}

p, li {color:#000;}



h1, h2, h3, h4, h5, h6 { font-family: 'Kalam', Helvetica, Arial, sans-serif; font-weight: bold; color: #004b31; text-rendering: optimizeLegibility; line-height: 1.1; margin-bottom: 15px; margin-top: 15px; }

/*h1 { font-size: 44px; }

h2 { font-size: 34px; }

h3 { font-size: 27px; }

h4 { font-size: 21px; }

h5 { font-size: 17px; }

h6 { font-size: 13px; }*/

.entry-title h2{
	font-size: 27px;
	color: #004b31;
	border-bottom: 4px double #000;
}

p { font-family: 'Hind', Helvetica, Arial, sans-serif; font-weight: normal; font-size: 14px; line-height: 1.6; margin-bottom: 25px; }

/*.cro_headerspace{
	height: 500px;
}*/


.logopart img.tllogo{
padding: 20px 0;
margin-left: 0px;
}



.slidecontentcontents
{
	margin-left: 20px;
}

.slidecontentcontentsr
{
	margin-right: 20px;
}


.flexslider, .imgdiv {
  height: 350px !important;
}



/*ruseni rohu*/
.post, ul.mainwidget li, .cro_bannerouter, .caldiv  {
	-webkit-border-radius: 0px;
	border-radius: 0px; 
}


/*ruseni_podkladu obrazku*/
.post img, .hentry img {
background: #fff;
border: 1px solid #ddd;
padding: 0px;
}


/*tabulka H1*/
td h2, td h3, td h4, td h5, td h6 { margin-bottom: 0px; margin-top: 0px; text-align:center;}


.videoimageside{
	right: 60px;
	margin-top: 0px;
}


.footer{
	margin-top: 0px;
	border-top: 10px solid #000;
}

table tbody tr:nth-child(even) { background: #f5e9ce; }

.cro_title {
	margin-top:20px;
}


/*.slidecontentcontents{
	margin-top: 140px;
}*/


.widget_tli-latestnews h6{
	font-size: 16px;
	color:#000;
}



ul.sociallinks{
	padding-top: 30px;
}


ul.sociallinks li{

	-webkit-border-radius: 4px;
	border-radius: 4px; 
	background: #3c599f;
}

ul.sociallinks li span{
	border: 0px solid #fff;
	width: 16px;
	height: 16px;
	display: block;
	text-indent: -9999px;
	overflow: hidden;
	margin: 11px 0 0 11px;
}

ul.sociallinks li span:hover{
	border: 0px solid #000;
}

.cromacol11  #access .current_page_item > a {
	color: #ffffcb;
}